$(document).ready(function(){

    $("#counseling_close_box_id").hide();
    
    /* $("#counseling_open_box_id").click(function(){
        
        $("#counseling_open_box_id").stop().delay(150).fadeOut(200);
        $("#counseling_close_box_id").stop().fadeIn(200);
        
        $(".buy_counseling_btn_box").addClass("buy_counseling_btn_open_effect");
        $(".buy_counseling_btn_box").removeClass("buy_counseling_btn_close_effect");

        $(".about_btn_box").addClass("about_btn_open_effect");
        $(".about_btn_box").removeClass("about_btn_close_effect");
        
    }); */

    /* $("#counseling_close_box_id").click(function(){
        
        $("#counseling_close_box_id").stop().delay(150).fadeOut(200);
        $("#counseling_open_box_id").stop().fadeIn(200);
        
        $(".buy_counseling_btn_box").addClass("buy_counseling_btn_close_effect");
        $(".buy_counseling_btn_box").removeClass("buy_counseling_btn_open_effect");
        
        $(".about_btn_box").addClass("about_btn_close_effect");
        $(".about_btn_box").removeClass("about_btn_open_effect");

    }); */

   /*  $(".buy_counseling_btn_wrap").click(function(){
        
        $("#counseling_close_box_id").stop().delay(150).fadeOut(200);
        $("#counseling_open_box_id").stop().fadeIn(200);
        
        $(".buy_counseling_btn_box").addClass("buy_counseling_btn_close_effect");
        $(".buy_counseling_btn_box").removeClass("buy_counseling_btn_open_effect");
        
        $(".about_btn_box").addClass("about_btn_close_effect");
        $(".about_btn_box").removeClass("about_btn_open_effect");

    });

    $(".about_btn_wrap").click(function(){
        
        $("#counseling_close_box_id").stop().delay(150).fadeOut(200);
        $("#counseling_open_box_id").stop().fadeIn(200);
        
        $(".buy_counseling_btn_box").addClass("buy_counseling_btn_close_effect");
        $(".buy_counseling_btn_box").removeClass("buy_counseling_btn_open_effect");
        
        $(".about_btn_box").addClass("about_btn_close_effect");
        $(".about_btn_box").removeClass("about_btn_open_effect");

    }); */


});